Merging upstream version 0.2.1.
[debian/lxappearance.git] / man / Makefile.in
CommitLineData
eddc0c49 1# Makefile.in generated by automake 1.11 from Makefile.am.
08024023
DB
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
eddc0c49
DB
5# 2003, 2004, 2005, 2006, 2007, 2008, 2009 Free Software Foundation,
6# Inc.
08024023
DB
7# This Makefile.in is free software; the Free Software Foundation
8# gives unlimited permission to copy and/or distribute it,
9# with or without modifications, as long as this notice is preserved.
10
11# This program is distributed in the hope that it will be useful,
12# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14# PARTICULAR PURPOSE.
15
16@SET_MAKE@
17VPATH = @srcdir@
18pkgdatadir = $(datadir)/@PACKAGE@
08024023 19pkgincludedir = $(includedir)/@PACKAGE@
eddc0c49
DB
20pkglibdir = $(libdir)/@PACKAGE@
21pkglibexecdir = $(libexecdir)/@PACKAGE@
08024023
DB
22am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
23install_sh_DATA = $(install_sh) -c -m 644
24install_sh_PROGRAM = $(install_sh) -c
25install_sh_SCRIPT = $(install_sh) -c
26INSTALL_HEADER = $(INSTALL_DATA)
27transform = $(program_transform_name)
28NORMAL_INSTALL = :
29PRE_INSTALL = :
30POST_INSTALL = :
31NORMAL_UNINSTALL = :
32PRE_UNINSTALL = :
33POST_UNINSTALL = :
08024023 34subdir = man
eddc0c49 35DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
08024023 36ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
eddc0c49
DB
37am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
38 $(top_srcdir)/configure.in
08024023
DB
39am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
40 $(ACLOCAL_M4)
eddc0c49 41mkinstalldirs = $(install_sh) -d
08024023
DB
42CONFIG_HEADER = $(top_builddir)/config.h
43CONFIG_CLEAN_FILES =
eddc0c49 44CONFIG_CLEAN_VPATH_FILES =
08024023
DB
45SOURCES =
46DIST_SOURCES =
eddc0c49
DB
47am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
48am__vpath_adj = case $$p in \
49 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
50 *) f=$$p;; \
51 esac;
52am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
53am__install_max = 40
54am__nobase_strip_setup = \
55 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
56am__nobase_strip = \
57 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
58am__nobase_list = $(am__nobase_strip_setup); \
59 for p in $$list; do echo "$$p $$p"; done | \
60 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
61 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
62 if (++n[$$2] == $(am__install_max)) \
63 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
64 END { for (dir in files) print dir, files[dir] }'
65am__base_list = \
66 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
67 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
08024023
DB
68man1dir = $(mandir)/man1
69am__installdirs = "$(DESTDIR)$(man1dir)"
70NROFF = nroff
eddc0c49 71MANS = $(man_MANS)
08024023
DB
72DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
73ACLOCAL = @ACLOCAL@
74AMTAR = @AMTAR@
75AUTOCONF = @AUTOCONF@
76AUTOHEADER = @AUTOHEADER@
77AUTOMAKE = @AUTOMAKE@
78AWK = @AWK@
79CATALOGS = @CATALOGS@
80CATOBJEXT = @CATOBJEXT@
81CC = @CC@
82CCDEPMODE = @CCDEPMODE@
83CFLAGS = @CFLAGS@
84CPP = @CPP@
85CPPFLAGS = @CPPFLAGS@
86CYGPATH_W = @CYGPATH_W@
87DATADIRNAME = @DATADIRNAME@
88DEFS = @DEFS@
89DEPDIR = @DEPDIR@
90ECHO_C = @ECHO_C@
91ECHO_N = @ECHO_N@
92ECHO_T = @ECHO_T@
93EGREP = @EGREP@
94EXEEXT = @EXEEXT@
95GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
96GMOFILES = @GMOFILES@
97GMSGFMT = @GMSGFMT@
98GREP = @GREP@
99INSTALL = @INSTALL@
100INSTALL_DATA = @INSTALL_DATA@
101INSTALL_PROGRAM = @INSTALL_PROGRAM@
102INSTALL_SCRIPT = @INSTALL_SCRIPT@
103INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
104INSTOBJEXT = @INSTOBJEXT@
105INTLLIBS = @INTLLIBS@
106LDFLAGS = @LDFLAGS@
107LIBOBJS = @LIBOBJS@
108LIBS = @LIBS@
109LTLIBOBJS = @LTLIBOBJS@
110MAINT = @MAINT@
111MAKEINFO = @MAKEINFO@
112MKDIR_P = @MKDIR_P@
113MKINSTALLDIRS = @MKINSTALLDIRS@
114MSGFMT = @MSGFMT@
115MSGFMT_OPTS = @MSGFMT_OPTS@
116OBJEXT = @OBJEXT@
117PACKAGE = @PACKAGE@
118PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
119PACKAGE_CFLAGS = @PACKAGE_CFLAGS@
120PACKAGE_LIBS = @PACKAGE_LIBS@
121PACKAGE_NAME = @PACKAGE_NAME@
122PACKAGE_STRING = @PACKAGE_STRING@
123PACKAGE_TARNAME = @PACKAGE_TARNAME@
124PACKAGE_VERSION = @PACKAGE_VERSION@
125PATH_SEPARATOR = @PATH_SEPARATOR@
126PKG_CONFIG = @PKG_CONFIG@
127POFILES = @POFILES@
128POSUB = @POSUB@
129PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
130PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
131SET_MAKE = @SET_MAKE@
132SHELL = @SHELL@
133STRIP = @STRIP@
134USE_NLS = @USE_NLS@
135VERSION = @VERSION@
136XGETTEXT = @XGETTEXT@
eddc0c49
DB
137XMLCATALOG = @XMLCATALOG@
138XML_CATALOG_FILE = @XML_CATALOG_FILE@
139XSLTPROC = @XSLTPROC@
08024023
DB
140abs_builddir = @abs_builddir@
141abs_srcdir = @abs_srcdir@
142abs_top_builddir = @abs_top_builddir@
143abs_top_srcdir = @abs_top_srcdir@
144ac_ct_CC = @ac_ct_CC@
145am__include = @am__include@
146am__leading_dot = @am__leading_dot@
147am__quote = @am__quote@
148am__tar = @am__tar@
149am__untar = @am__untar@
150bindir = @bindir@
08024023 151build_alias = @build_alias@
08024023
DB
152builddir = @builddir@
153datadir = @datadir@
154datarootdir = @datarootdir@
155docdir = @docdir@
156dvidir = @dvidir@
157exec_prefix = @exec_prefix@
08024023 158host_alias = @host_alias@
08024023
DB
159htmldir = @htmldir@
160includedir = @includedir@
161infodir = @infodir@
162install_sh = @install_sh@
163libdir = @libdir@
164libexecdir = @libexecdir@
165localedir = @localedir@
166localstatedir = @localstatedir@
167mandir = @mandir@
168mkdir_p = @mkdir_p@
169oldincludedir = @oldincludedir@
170pdfdir = @pdfdir@
171prefix = @prefix@
172program_transform_name = @program_transform_name@
173psdir = @psdir@
174sbindir = @sbindir@
175sharedstatedir = @sharedstatedir@
176srcdir = @srcdir@
177sysconfdir = @sysconfdir@
178target_alias = @target_alias@
eddc0c49 179top_build_prefix = @top_build_prefix@
08024023
DB
180top_builddir = @top_builddir@
181top_srcdir = @top_srcdir@
eddc0c49
DB
182man_MANS = \
183 lxappearance.1
184
185man_XMANS = \
186 lxappearance.xml
187
188EXTRA_DIST = \
189 $(man_MANS) \
190 $(man_XMANS)
191
192@ENABLE_REGENERATE_MAN_TRUE@CLEANFILES = $(man_MANS)
08024023
DB
193all: all-am
194
195.SUFFIXES:
196$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(am__configure_deps)
197 @for dep in $?; do \
198 case '$(am__configure_deps)' in \
199 *$$dep*) \
eddc0c49
DB
200 ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
201 && { if test -f $@; then exit 0; else break; fi; }; \
08024023
DB
202 exit 1;; \
203 esac; \
204 done; \
eddc0c49
DB
205 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu man/Makefile'; \
206 $(am__cd) $(top_srcdir) && \
207 $(AUTOMAKE) --gnu man/Makefile
08024023
DB
208.PRECIOUS: Makefile
209Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
210 @case '$?' in \
211 *config.status*) \
212 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
213 *) \
214 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
215 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
216 esac;
217
218$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
219 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
220
221$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
222 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
223$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
224 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
eddc0c49
DB
225$(am__aclocal_m4_deps):
226install-man1: $(man_MANS)
08024023
DB
227 @$(NORMAL_INSTALL)
228 test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
eddc0c49
DB
229 @list=''; test -n "$(man1dir)" || exit 0; \
230 { for i in $$list; do echo "$$i"; done; \
231 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
232 sed -n '/\.1[a-z]*$$/p'; \
233 } | while read p; do \
234 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
235 echo "$$d$$p"; echo "$$p"; \
236 done | \
237 sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
238 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
239 sed 'N;N;s,\n, ,g' | { \
240 list=; while read file base inst; do \
241 if test "$$base" = "$$inst"; then list="$$list $$file"; else \
242 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
243 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
244 fi; \
08024023 245 done; \
eddc0c49
DB
246 for i in $$list; do echo "$$i"; done | $(am__base_list) | \
247 while read files; do \
248 test -z "$$files" || { \
249 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
250 $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
251 done; }
252
08024023
DB
253uninstall-man1:
254 @$(NORMAL_UNINSTALL)
eddc0c49
DB
255 @list=''; test -n "$(man1dir)" || exit 0; \
256 files=`{ for i in $$list; do echo "$$i"; done; \
257 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
258 sed -n '/\.1[a-z]*$$/p'; \
259 } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
260 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
261 test -z "$$files" || { \
262 echo " ( cd '$(DESTDIR)$(man1dir)' && rm -f" $$files ")"; \
263 cd "$(DESTDIR)$(man1dir)" && rm -f $$files; }
08024023
DB
264tags: TAGS
265TAGS:
266
267ctags: CTAGS
268CTAGS:
269
270
271distdir: $(DISTFILES)
eddc0c49
DB
272 @list='$(MANS)'; if test -n "$$list"; then \
273 list=`for p in $$list; do \
274 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
275 if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
276 if test -n "$$list" && \
277 grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
278 echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
279 grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/ /' >&2; \
280 echo " to fix them, install help2man, remove and regenerate the man pages;" >&2; \
281 echo " typically \`make maintainer-clean' will remove them" >&2; \
282 exit 1; \
283 else :; fi; \
284 else :; fi
08024023
DB
285 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
286 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
287 list='$(DISTFILES)'; \
288 dist_files=`for file in $$list; do echo $$file; done | \
289 sed -e "s|^$$srcdirstrip/||;t" \
290 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
291 case $$dist_files in \
292 */*) $(MKDIR_P) `echo "$$dist_files" | \
293 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
294 sort -u` ;; \
295 esac; \
296 for file in $$dist_files; do \
297 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
298 if test -d $$d/$$file; then \
299 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
eddc0c49
DB
300 if test -d "$(distdir)/$$file"; then \
301 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
302 fi; \
08024023 303 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
eddc0c49
DB
304 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
305 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
08024023 306 fi; \
eddc0c49 307 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
08024023 308 else \
eddc0c49
DB
309 test -f "$(distdir)/$$file" \
310 || cp -p $$d/$$file "$(distdir)/$$file" \
08024023
DB
311 || exit 1; \
312 fi; \
313 done
08024023
DB
314check-am: all-am
315check: check-am
316all-am: Makefile $(MANS)
317installdirs:
318 for dir in "$(DESTDIR)$(man1dir)"; do \
319 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
320 done
321install: install-am
322install-exec: install-exec-am
323install-data: install-data-am
324uninstall: uninstall-am
325
326install-am: all-am
327 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
328
329installcheck: installcheck-am
330install-strip:
331 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
332 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
333 `test -z '$(STRIP)' || \
334 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
335mostlyclean-generic:
336
337clean-generic:
eddc0c49 338 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
08024023
DB
339
340distclean-generic:
341 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
eddc0c49 342 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
08024023
DB
343
344maintainer-clean-generic:
345 @echo "This command is intended for maintainers to use"
346 @echo "it deletes files that may require special tools to rebuild."
347clean: clean-am
348
349clean-am: clean-generic mostlyclean-am
350
351distclean: distclean-am
352 -rm -f Makefile
353distclean-am: clean-am distclean-generic
354
355dvi: dvi-am
356
357dvi-am:
358
359html: html-am
360
eddc0c49
DB
361html-am:
362
08024023
DB
363info: info-am
364
365info-am:
366
367install-data-am: install-man
368
369install-dvi: install-dvi-am
370
eddc0c49
DB
371install-dvi-am:
372
08024023
DB
373install-exec-am:
374
375install-html: install-html-am
376
eddc0c49
DB
377install-html-am:
378
08024023
DB
379install-info: install-info-am
380
eddc0c49
DB
381install-info-am:
382
08024023
DB
383install-man: install-man1
384
385install-pdf: install-pdf-am
386
eddc0c49
DB
387install-pdf-am:
388
08024023
DB
389install-ps: install-ps-am
390
eddc0c49
DB
391install-ps-am:
392
08024023
DB
393installcheck-am:
394
395maintainer-clean: maintainer-clean-am
396 -rm -f Makefile
397maintainer-clean-am: distclean-am maintainer-clean-generic
398
399mostlyclean: mostlyclean-am
400
401mostlyclean-am: mostlyclean-generic
402
403pdf: pdf-am
404
405pdf-am:
406
407ps: ps-am
408
409ps-am:
410
411uninstall-am: uninstall-man
412
413uninstall-man: uninstall-man1
414
415.MAKE: install-am install-strip
416
eddc0c49
DB
417.PHONY: all all-am check check-am clean clean-generic distclean \
418 distclean-generic distdir dvi dvi-am html html-am info info-am \
419 install install-am install-data install-data-am install-dvi \
420 install-dvi-am install-exec install-exec-am install-html \
421 install-html-am install-info install-info-am install-man \
422 install-man1 install-pdf install-pdf-am install-ps \
08024023
DB
423 install-ps-am install-strip installcheck installcheck-am \
424 installdirs maintainer-clean maintainer-clean-generic \
425 mostlyclean mostlyclean-generic pdf pdf-am ps ps-am uninstall \
426 uninstall-am uninstall-man uninstall-man1
427
428
eddc0c49
DB
429@ENABLE_REGENERATE_MAN_TRUE@lxappearance.1: lxappearance.xml
430@ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
431
432@ENABLE_REGENERATE_MAN_FALSE@$(man_MANS):
433@ENABLE_REGENERATE_MAN_FALSE@ @echo ""
434@ENABLE_REGENERATE_MAN_FALSE@ @echo "Error: you need to run configure with '--enable-man'"
435@ENABLE_REGENERATE_MAN_FALSE@ @echo " in order to regenerate man pages."
436@ENABLE_REGENERATE_MAN_FALSE@ @echo ""
437@ENABLE_REGENERATE_MAN_FALSE@ @false
08024023 438
08024023
DB
439# Tell versions [3.59,3.63) of GNU make to not export all variables.
440# Otherwise a system limit (for SysV at least) may be exceeded.
441.NOEXPORT: